import { BaseStore } from "./base_store";
import {
  action,
  observable,
  computed
} from 'mobx';
export class Tags extends BaseStore {


  constructor(context) {
    super(context);
    this.url = 'tags';
  }


}
